@charset "utf-8";
/* CSS Document */

html {
	background-color: #2b3246;
}

body {
	background-color: #2b3246; 
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

strong, b /* fix yui reset */
{
  font-weight: bold;
}

td { font-size:14px; }

h1 {
	font-family:"Times New Roman", Times, serif;
	font-size: 28px;
	color: #b30614;
	margin-bottom:.5em;
	clear: both;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #27270e;
	padding-bottom:0em;
}
h3 {
	font-size: 15px;
	font-weight: bold;
	color: #b30614;
	padding-bottom:.5em;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #ef6103;
	padding-bottom:.5em;
}
h5 {
	font-size: 14px;
	font-weight: bold;
	color: #27270e;
	padding-bottom:1em;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	color: #27270e;
}

a { 
	color: #b30614;
}

.errormessage {
	font-weight:bold;
	color: #b30614;
}

p {
  margin-top: 0em;
  margin-bottom: 1em;
}

#menu {
	background-color:#1b347b; 
	clear:both; width:950px; 
	height:52px; background-image:url(/images/MenuBG.jpg);	
}

#menu a {
	color:#FFF;
	text-decoration:none;
	line-height:52px;
	height:52px; 
	display:block;
}

.blacklink {
	color:#000;
	text-decoration:underline
}

.blacklink:hover {
	color:#000;
	text-decoration:none;
}

.whitelink {
	color:#fff;
	text-decoration:underline
}

.whitelink:hover {
	color:#fff;
	text-decoration:none;
}

#menuitem1 {
	float:left; 
	width: 17%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitem1:hover
{ 
  background-position: 2px -51px;
}

#menuitem2 {
	float:left; 
	width: 17%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitem2:hover
{ 
  background-position: 0px -51px;
}

#menuitem3 {
	float:left; 
	width: 17%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitem3:hover
{ 
  background-position: 0px -51px;
}

#menuitem4 {
	float:left; 
	width: 17%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitem4:hover
{ 
  background-position: 0px -51px;
}

#menuitem5 {
	float:left; 
	width: 16%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitem5:hover
{ 
  background-position: 0px -51px;
}

#menuitemlast {
	float:left; 
	width: 16%; 
	text-align:center;
	height:52px;
	background-image:url(/images/MenuItemBG.gif);
	background-repeat:no-repeat;	
}
#menuitemlast:hover
{ 
  background-position: 0px -51px;
}

#sidemenubuttonclear
{
  float:left;
  display: block;
  width: 50px;
  height: 28px;
  background: url("/images/ButtonClear.gif") no-repeat 0px 0px;
}
#sidemenubuttonclear:hover
{ 
  background-position: 0px -28px;
}
#sidemenubuttonclear span
{
  display: none;
}

#sidemenubuttonsend
{
  float:left;
  display: block;
  width: 83px;
  height: 28px;
  background: url("/images/ButtonSend.gif") no-repeat 0px 0px;
}
#sidemenubuttonsend:hover { 
  background-position: 0px -28px;
}
#sidemenubuttonsend span {
  display: none;
}

#buttonshowershp
{
  position:absolute;
  display: block;
  left: 0px;
  width:315px; 
  height:104px;
  background: url("/images/ButtonShowerRangeHomePage.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonshowershp:hover
{ 
  background-position: 0px -104px;
}

#buttonotherhp
{
  position:absolute;
  display: block;
  left: 315px;
  width:320px; 
  height:104px;
  background: url("/images/ButtonOtherProductsHomePage.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonotherhp:hover
{ 
  background-position: 0px -104px;
}

#buttonpoolshp
{
  position:absolute;
  display: block;
  left: 634px;
  width:316px; 
  height:104px;
  background: url("/images/ButtonPoolRangeHomePage.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonpoolshp:hover
{ 
  background-position: 0px -104px;
}

#buttonshowers
{
  position:absolute;
  display: block;
  left: 0px;
  width:315px; 
  height:77px;
  background: url("/images/ButtonShowerRange.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonshowers:hover
{ 
  background-position: 0px -77px;
}

#buttonother
{
  position:absolute;
  display: block;
  left: 315px;
  width:320px; 
  height:77px;
  background: url("/images/ButtonOtherProducts.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonother:hover
{ 
  background-position: 0px -77px;
}

#buttonpools
{
  position:absolute;
  display: block;
  left: 635px;
  width:316px; 
  height:77px;
  background: url("/images/ButtonPoolRange.jpg") no-repeat 0px 0px;
  background-repeat:no-repeat;

}
#buttonpools:hover
{ 
  background-position: 0px -77px;
}

.buttonlink {
	display: block; 
	width:300px; 
	height:77px;
}

#bodydiv {
	background-image:url(/images/BodyBG.gif); 
	padding: 15px 20px 15px 20px;
	background-color:#FFF;
}

.productdiv {
	background-color:#e7e9eb;
	padding: 15px;
	margin-bottom:20px;
	border: 1px solid #c6c6c6;
}

.productheader {
	font-family:"Times New Roman", Times, serif;
	color: #b30614;
	font-size: 22px;
	margin-bottom: 0.5em;
}

.productdescription {
	margin-bottom: 1em;	
}

.productimages {
    text-align:center;
}

.imageborder {
    padding: 3px;
    background-color: #000000;
	margin: 0px 10px 20px 10px;
}

.imagebordergallery {
    padding: 3px;
    background-color: #000000;
	margin: 0px 14px 20px 14px;
}

#liquid-round {
width:100%;
margin:0px auto 20px auto;
background:#f4f5f5 url(/images/BoxL.gif) repeat-y left top;
}
.top {
width:100%;
height:8px;
background:url(/images/BoxT.gif) no-repeat left top;
}
.top span {
display:block;
position:relative;
height:8px;
background:url(/images/BoxTR.gif) no-repeat right top;
}
.center-content {
position:relative;
background:url(/images/BoxR.gif) repeat-y right top;
padding:12px 10px 0px 25px;
margin:0px 0 0px 0;
}
.bottom {
width:100%;
height:8px;
background:url(/images/BoxB.gif) no-repeat left bottom;
}
.bottom span {
display:block;
position:relative;
height:8px;
background:url(/images/BoxBR.gif) no-repeat right top;
}


.hline {
	height: 2px;
	width: 100%;
	background-color:#dddddd;
	clear:both;
	margin-bottom: 15px;
}

#footer {
	clear:both; 
	width:950px; 
	height:51px; 
	font-size:11px;
	color:#8a9bbf;
	background-image:url(/images/Footer.jpg);
}

#footer a {
	color:#8a9bbf;
	text-decoration:none;
}

#footer a:hover {
	color:#8a9bbf;
	text-decoration:underline;
}

#footeritem {
	clear:both; 
	line-height:25px;
	width:100%; 
	text-align:center;
	color: #fff;
	font-size:14px;
}

#footeritem a { color:#fff; }

#comparisontable {border: 1px solid rgb(200, 200, 200); width: 100%; cellpadding: 3px; }
#comparisontable td {padding: 2px; border: 1px solid rgb(200, 200, 200); }

.categorydescription {
	float: left; 
	border: 0px;
	width: 205px; 
}

.categoryproducts {
	float: left; 
	border: 0px solid #0F0;
	width: 523px; 
}

.categoryproducts4wide {
	border: 0px solid #0F0;
	width: 728px;
	margin-left:10px;
}

.categoryproduct {
	float: left; 
	border: 0px;
	width: 154px;
	margin-left:16px;
	margin-bottom:16px; 
}	
.categoryproductimage {
	border: 1px solid #dddddd;
	width: 154px;
	margin-bottom:8px; 
}
.categoryproductimageinside {
	padding:4px;
	font-size: 10px;
}
	
.categoryproductbreak {
	clear:both; 
	width: 100px; }
	
.productdescription {
	float: left; 
	border: 0px;
	width: 508px; 
	margin-right: 10px;
}	

.productimage {
	float: left; 
	border: 1px solid #dddddd;
	padding:4px;
	width: 300px; 
}

#carttable {
	border-collapse: collapse; 
	width:100%;
}

#carttable td { padding:3px; }

#carttableheader {
	background-color:#b30614;
	color:#FFF;
	font-weight:bold;
}

#carttableheadercheckout {
	background-color:#e8e8e8;
	color:#000;
	font-weight:bold;
}
